.version.gallery /* version checker */
{
	color: #00001C;
	background-color: #BE8832;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 533.9642857142865px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 16px;
	width: 0.01px;/* should not cover content below */
}

#pu521-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u521-4
{
	z-index: 133;
	width: 265px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 79px;
}

#u522-6
{
	z-index: 137;
	width: 206px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 95px;
}

#u525
{
	z-index: 154;
	width: 75px;
	position: relative;
	margin-right: -10000px;
}

#pu514-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 804px;
}

#u514-4
{
	z-index: 123;
	width: 249px;
	min-height: 19px;
	position: relative;
}

#pu515
{
	width: 0.01px;
}

#u515
{
	z-index: 127;
	width: 39px;
	position: relative;
	margin-right: -10000px;
}

#u519
{
	z-index: 131;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 43px;
}

#u517
{
	z-index: 129;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 85px;
}

#u515_img,#u519_img,#u517_img
{
	padding-right: 1px;
}

#u508
{
	z-index: 117;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 127px;
}

#u510
{
	z-index: 119;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u512
{
	z-index: 121;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u478
{
	z-index: 91;
	min-height: 34px;
}

#menuu479
{
	z-index: 92;
	width: 1060px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u494
{
	width: 263px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u495
{
	width: 263px;
	padding-bottom: 4px;
	position: relative;
}

#u495:hover
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u495:active
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u497-4
{
	width: 263px;
	min-height: 30px;
	position: relative;
}

#u495:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u495:active #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u501
{
	width: 263px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u502
{
	width: 263px;
	padding-bottom: 4px;
	position: relative;
}

#u495.MuseMenuActive,#u502:hover
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u502:active
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u502.MuseMenuActive
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u504-4
{
	width: 263px;
	min-height: 30px;
	position: relative;
}

#u495.MuseMenuActive #u497-4,#u502:hover #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u502:active #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u502.MuseMenuActive #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u487
{
	width: 264px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u488
{
	width: 264px;
	padding-bottom: 4px;
	position: relative;
}

#u488:hover
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u488:active
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u489-4
{
	width: 264px;
	min-height: 30px;
	position: relative;
}

#u488:hover #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u488:active #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u480
{
	width: 264px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u483
{
	width: 264px;
	padding-bottom: 4px;
	position: relative;
}

#u488.MuseMenuActive,#u483:hover
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u483:active
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u483.MuseMenuActive
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u485-4
{
	width: 264px;
	min-height: 30px;
	position: relative;
}

#u488.MuseMenuActive #u489-4,#u483:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u483:active #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u483.MuseMenuActive #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u478-bw
{
	z-index: 91;
	min-height: 34px;
	margin-top: 9px;
}

#pu802
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 83px;
}

#u802
{
	z-index: 2;
	width: 1058px;
	border-style: solid;
	border-width: 2px;
	border-color: #F0F0F0;
	background-color: transparent;
	border-radius: 1px;
	padding-bottom: 588px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u803
{
	z-index: 3;
	width: 994px;
	height: 69px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 31px;
}

#slideshowu804
{
	z-index: 4;
	width: 0.01px;
	height: 1104px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 32px;
}

#u809
{
	position: absolute;
	width: 994px;
	height: 456px;
	background-color: transparent;
}

#u809popup
{
	z-index: 5;
}

#u818
{
	z-index: 6;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u816
{
	z-index: 8;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u816_img
{
	padding-left: 70px;
	padding-right: 70px;
}

#u842
{
	z-index: 10;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u828
{
	z-index: 12;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u820
{
	z-index: 14;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u836
{
	z-index: 16;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u836_img
{
	padding-left: 79px;
	padding-right: 79px;
}

#u814
{
	z-index: 18;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u826
{
	z-index: 20;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u826_img
{
	padding-left: 114px;
	padding-right: 113px;
}

#u824
{
	z-index: 22;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u812
{
	z-index: 24;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u830
{
	z-index: 26;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u846
{
	z-index: 28;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u822
{
	z-index: 30;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u822_img
{
	padding-left: 9px;
	padding-right: 9px;
}

#u834
{
	z-index: 32;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u838
{
	z-index: 34;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u840
{
	z-index: 36;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u832
{
	z-index: 38;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u844
{
	z-index: 40;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u810
{
	z-index: 42;
	width: 994px;
	height: 456px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u846_img,#u840_img,#u832_img,#u810_img
{
	padding-left: 122px;
	padding-right: 122px;
}

#u871
{
	position: absolute;
	width: 965px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
	top: 538px;
	left: 13px;
}

#u871popup
{
	z-index: 44;
}

#u880
{
	z-index: 45;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u880_img
{
	margin-left: -16px;
	margin-right: -17px;
}

#u898
{
	z-index: 47;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u900
{
	z-index: 49;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u900_img
{
	margin-left: -18px;
	margin-right: -18px;
}

#u872
{
	z-index: 51;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#u874
{
	z-index: 53;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 739px;
}

#u880.SSSlideLinkSelected,#u898.SSSlideLinkSelected,#u900.SSSlideLinkSelected,#u872.SSSlideLinkSelected,#u874.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 158px;
	height: 132px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u904
{
	z-index: 55;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 67px;
}

#u892
{
	z-index: 57;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 235px;
}

#u892_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u906
{
	z-index: 59;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 403px;
}

#u882
{
	z-index: 61;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 571px;
}

#u886
{
	z-index: 63;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 739px;
}

#u904.SSSlideLinkSelected,#u892.SSSlideLinkSelected,#u906.SSSlideLinkSelected,#u882.SSSlideLinkSelected,#u886.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 158px;
	height: 132px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
}

#u902
{
	z-index: 65;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 67px;
}

#u882_img,#u886_img,#u902_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u890
{
	z-index: 67;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 235px;
}

#u896
{
	z-index: 69;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 403px;
}

#u896_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u878
{
	z-index: 71;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 571px;
}

#u878_img
{
	margin-left: -13px;
	margin-right: -13px;
}

#u894
{
	z-index: 73;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 739px;
}

#u902.SSSlideLinkSelected,#u890.SSSlideLinkSelected,#u896.SSSlideLinkSelected,#u878.SSSlideLinkSelected,#u894.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 158px;
	height: 132px;
	min-height: 0px;
	margin: 284px -10000px 0px 0px;
}

#u894_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u884
{
	z-index: 75;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 67px;
}

#u908
{
	z-index: 77;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 235px;
}

#u888
{
	z-index: 79;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 403px;
}

#u876
{
	z-index: 81;
	width: 158px;
	height: 132px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 571px;
}

#u884.SSSlideLinkSelected,#u908.SSSlideLinkSelected,#u888.SSSlideLinkSelected,#u876.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 158px;
	height: 132px;
	min-height: 0px;
	margin: 426px -10000px 0px 0px;
}

#u805-4
{
	position: absolute;
	width: 262px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 456px;
}

#u805-4popup
{
	z-index: 83;
}

#u848-4
{
	position: absolute;
	width: 266px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 456px;
	left: 708px;
}

#u848-4popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u523
{
	z-index: 143;
	min-height: 87px;
	padding-bottom: 9px;
}

#u478_align_to_page,#u523_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1100px;
	left: -100px;
}

#u524-10
{
	z-index: 144;
	width: 580px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 360px;
}

#u523-bw
{
	z-index: 143;
	min-height: 87px;
	margin-top: 1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1100px;
}

